#define ID_ICON 100
ID_ICON ICON "icon1.ico"

#define ID_CURSOR 200
ID_CURSOR CURSOR "cursor1.cur"

300 MENUEX MOVEABLE IMPURE LOADONCALL DISCARDABLE
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Exit", 399
    END
    POPUP "&Help"
    BEGIN
        MENUITEM "&About", 999
    END
END


